.erjifontover1129729{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1129729{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1129729{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1129729{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1129729{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 13pt; text-decoration: none;}
.yijifontover1129729{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14pt; text-decoration: none;}
.erjibackgroundover1129729{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1129729{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle1129758{ font-size: 9pt; color: #222222; text-decoration: none ;}

.winstyle1129750{ font-size: 12pt; font-family: 微软雅黑;}

.morestyle1129766{ font-size: 9pt ;}
.clickstyle1129766{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1129766{ font-size: 9pt; line-height: 150% ;}
.titlestyle1129766{ font-size: 11pt; color: #a01313; line-height: 150%;}
.columnstyle1129766{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1129766{ font-size: 10pt; color: #222222; line-height: 150%;}
.winstyle1129766{ background-color: #ffffff; border-style: solid; border-width: 0px; border-color: #ffffff;}
A.c1129766 {
font-size: 11pt; color: #a01313; line-height: 150%;}
A.c1129766:link {
color:#222222;}
A.c1129766:visited {
color:#222222;}
A.c1129766:active {
color: #222222;}
A.c1129766:hover {
color: #cc0000;}
.morestyle1129747{ font-size: 9pt ;}
.clickstyle1129747{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1129747{ font-size: 9pt; line-height: 150% ;}
.titlestyle1129747{ font-size: 11pt; color: #a01313; line-height: 150%;}
.columnstyle1129747{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1129747{ font-size: 10pt; color: #000000; line-height: 150%;}
.winstyle1129747{ background-color: #ffffff; border-style: solid; border-width: 0px; border-color: #ffffff;}
A.c1129747 {
font-size: 11pt; color: #a01313; line-height: 150%;}
A.c1129747:link {
color:#222222;}
A.c1129747:visited {
color:#222222;}
A.c1129747:active {
color: #222222;}
A.c1129747:hover {
color: #cc0000;}
